{
  "source_id": "cecn",
  "url": "http://finance.ce.cn/stock/gsgdbd/202606/t20260618_3040202.shtml",
  "url_hash": "0aab451a0afee1f2",
  "title": "东方盛虹跌5.54% 长城证券月初喊买入",
  "content": "中国经济网北京\n6\n月\n18\n日讯 东方盛虹\n(000301.SZ)\n今日收报\n11.5\n9\n元，跌幅\n5.54%\n。\n长城证券股份有限公司研究员肖亚平\n、\n王彤\n202\n6\n年\n6\n月\n1\n日发布研报《东方盛虹\n(000301)\n：\n2025\n年公司业绩同比增长 全产业链一体化与\nPOE\n量产提高长期竞争力》称，维持东方盛虹“买入”评级。\n(责任编辑：徐自立)",
  "author": "徐自立",
  "source_name": null,
  "publish_time": "2026-06-18T16:50:14",
  "publish_time_raw": "2026-06-18 16:50:14",
  "extracted_at": "2026-06-22T08:08:30.997745",
  "images": [],
  "word_count": 94
}